/* display none until init */
.product-carousel {
  display: none;
  opacity: 1 !important;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
#column-left .product-carousel,
#column-right .product-carousel {
  display: block;
}
#column-left .customNavigation,
#column-right .customNavigation {
  display: none;
}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation {
  display: block;
}

.product-carousel .slider-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
  /*-webkit-perspective: 1000;*/
}
.product-carousel .slider-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.product-carousel .slider-item {
  float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div {
  cursor: pointer;
}
.slider-controls {
  -webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */

/* fix */
.product-carousel .slider-wrapper,
.product-carousel .slider-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}
.customNavigation {
  position: absolute;
  z-index: 9;
  width: 70px;
  top: -39px;
  direction: ltr !important;
  right: 10px;
}
.customNavigation a {
  display: inline-block;
  border: 1px solid #000;
  -webkit-tap-highlight-color: transparent;
  font-size: 0;
  padding: 0px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #fff;
  color: #ffffff;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  line-height: 28px;
}

.customNavigation a.prev {
  left: -10px;
  color: #fff;
  cursor: pointer;
  -o-transition: none;
  font-size: 0px;
}
.customNavigation a.prev:before,
.customNavigation a.next:before {
  font-size: 22px;
  font-family: "FontAwesome";
  color: #000;
  font-weight: normal;
}
.customNavigation a.prev:before {
  content: "\f104";
}
.customNavigation a.next:before {
  content: "\f105";
}
.customNavigation a:hover {
  background: #e05d31;
  color: #fff;
}
.customNavigation a.prev:hover:before,
.customNavigation a.next:hover:before {
  color: #ffffff;
}
.product-image .customNavigation {
  width: 100%;
  right: auto;
  position: static;
  top: auto;
}
.product-image .customNavigation a.prev:hover:before,
.product-image .customNavigation a.next:hover:before {
  color: #e05d31;
}
.product-image .customNavigation a.prev:before,
.product-image .customNavigation a.next:before {
  font-size: 30px;
  color: #000;
}
.product-image .customNavigation a.prev {
  left: 0;
  color: #fcc605;
  width: 20px;
}
.product-image .customNavigation a.next {
  right: 0;
  color: #fcc605;
  width: 20px;
  text-align: right;
}
.product-image .customNavigation a {
  top: 40px;
  position: absolute;
  background: none;
  z-index: 9;
}

.customNavigation a.next {
  right: -10px;
  color: #fff;
  font-size: 0px;
  cursor: pointer;
}

@media (max-width: 1230px) {
  .customNavigation a.prev {
    left: -10px;
  }
  .customNavigation a.next {
    right: -10px;
  }
}
@media (max-width: 767px) {
  .customNavigation a.prev {
    left: -10px;
  }
  .customNavigation a.next {
    right: -10px;
  }
}
